recovery:
  state:
    round: 97
    hash: "d3da61ad73fdb3cb2fbd372a9c1798ad9700d8a99f17630ad150e8dc1ccd666a73501549f2994334aaa5d7d6c24d8d21"
    timestamp: "2025-10-06T05:43:00.194315Z"
  bootstrap: null
  package: null
  stream: null
